body{
	background: #f6f3f4 url(bg_color5.gif) repeat-x top fixed;
	color: #333;
}

#branding{
	background: url(bg_header5.gif) no-repeat top;
}

#bbt_footer{
	background: #7f3c5c url(bg_footer5.gif) no-repeat top;
}

#bbt_footer, #bbt_footer a{
	color: #fff;
}

#bbt_menu1 li{
	background: url(bg_nav_divide5.gif) no-repeat bottom right;
}

#bbt_menu1{
	background: url(bg_nav_divide5.gif) no-repeat bottom left;
}

#main #bbt_menu2 li.active, #main #bbt_menu3 li.active{
	font-weight: bold;
}

#main #bbt_menu2 li a, #main #bbt_menu3 li a{
	color: #333;	
}

#branding h1, #branding h1 a{
	color: #5f2a41;
}

#branding h2 {
	color: #8f6a7a;
}

#bbt_menu1,
#bbt_menu2,
#bbt_menu3,
#bbt_menu1 li.active a,
#bbt_menu2 li.active a,
#bbt_menu3 li.active a{
	color:#333;
}

#bbt_menu1 a,
#bbt_menu2 a,
#bbt_menu3 a,
#bbt_menu1 li.active ul li a{
	color: #000;
}

#nav{
	background: #e6dce1;
}

#bbt_footer .three, #bbt_footer .three a{
	color: #fff;	
}

#bbt_footer .three, #bbt_footer .three a{
	color: rgba(255,255,255,.6);
}

#main #bbt_menu2{
	border-top: 1px solid #4f2300;
}

#wrapper{
	background: #fff;
	-moz-box-shadow: 0 8px 20px #888;
	-webkit-box-shadow: 0 8px 20px #888;
	box-shadow: 0 8px 20px #888;
}

/*Dropdown BG colour*/
#bbt_menu1 li ul{
	background: #e6e3e4;
	-moz-box-shadow: 0 2px 4px #888;
	-webkit-box-shadow: 0 2px 4px #888;
	box-shadow: 0 2px 4px #888;
	border: 1px solid #fff;
}